Subject: [video-codec] Confirmation of consensus: publication of Requirements and Testing documents

From: Adam Roach <[email-masked]>
Date: Mon, 28 Nov 2016 20:24:01 -0600

[as chair]

At the face-to-face meeting in Seoul two weeks ago, the consensus in the 
room was to publish both the requirements and testing documents as RFCs, 
with the key rationale being that the ability to cite these documents in 
our final codec specification documents is expected to be quite useful.

This message is reconfirming this consensus on the mailing list. If you 
disagree with publication of these documents as RFCs upon their 
completion, please speak up on this mailing list within the next two 
weeks. Thanks!

/a